package com.arcsoft.arcfacesingle.charge.server.model.request;

/**
 * 刷脸记录图片请求实体
 * @author
 * @date
 */
public class RecordImage {

    private String imageName;

    private String imageBase64;

    private int equipmentId;

    private String equipmentVerificationId;

    public String getImageName() {
        return imageName;
    }

    public void setImageName(String imageName) {
        this.imageName = imageName;
    }

    public String getImageBase64() {
        return imageBase64;
    }

    public void setImageBase64(String imageBase64) {
        this.imageBase64 = imageBase64;
    }

    public int getEquipmentId() {
        return equipmentId;
    }

    public void setEquipmentId(int equipmentId) {
        this.equipmentId = equipmentId;
    }

    public String getEquipmentVerificationId() {
        return equipmentVerificationId;
    }

    public void setEquipmentVerificationId(String equipmentVerificationId) {
        this.equipmentVerificationId = equipmentVerificationId;
    }
}
